AsterNet Class Library (Sandcastle documentation)

| ParkedCallEvent Constructor

Initializes a new instance of the ParkedCallEvent class

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ParkedCallEvent(
    	ManagerConnection source
    )

    Public Sub New (
    	source As ManagerConnection
    )

    public:
    ParkedCallEvent(
    	ManagerConnection^ source
    )

    new :
            source : ManagerConnection -> ParkedCallEvent

#### Parameters

source
  Type: AsterNET.Manager
  ManagerConnection

  [Missing <param name="source"/> documentation for "M:AsterNET.Manager.Event.ParkedCallEvent.#ctor(AsterNET.Manager.ManagerConnection)"]

See Also

#### Reference

ParkedCallEvent Class
AsterNET.Manager.Event Namespace